/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*

bleu : #63b6d4
vert : #609f51
font-family: "Cabin", Georgia, sans-serif

*/

h2{margin-bottom: 12px; margin-top: -6px;}

p{margin-bottom: 15px}

footer{margin-top: 70px;}

.footer_bottom p:nth-child(2){font-size: 11px;}

footer .container_inner{text-align: left;}

.content ul li{
	background: url('images/croix_colore_18.png') no-repeat left 3px;
	padding-left: 30px;
	list-style-type: none;
	margin-bottom: 12px;
	font-family: "Georgia", sans-serif !important;
	line-height: 22px;
}

.header_inner{border-top: none !important;}

a.qbutton {
	height: auto !important;
	line-height: 100% !important;
	text-transform: none !important;
	padding: 10px 15px 10px 25px !important;
	background: #609f51 url("images/croix_blanc_small.png") no-repeat 5px center;
	margin-top: 25px !important;
	font-size: 14px !important;
	font-family: "Georgia", sans-serif !important;
	font-weight: normal;
	letter-spacing: 0;
}

a.qbutton.big_large_full_width{
	box-sizing: border-box !important;
	text-align: left !important;
}

.title.has_background {
    background-position: center bottom !important;
}

.side_menu_button .side_menu_button_link{color: #609f51 !important; font-size: 24px; text-decoration: none; }
.side_menu_button .side_menu_button_link span{
	color: #609f51 !important;
    float: left;
    font-family: "Cabin",Georgia,sans-serif;
    font-size: 18px !important;
    font-weight: bold;
    margin-left: 20px;
    padding-right: 6px;
    margin-top: 0;
}


.side_menu_button .side_menu_button_link:hover{color: #434342 !important; opacity: 1;}
.side_menu_button .side_menu_button_link:hover span{color: #434342 !important; opacity: 1;}


header #lang_sel_list ul{border: none}
header #lang_sel_list ul li {margin-right: 10px !important;  margin-top: 4px !important;}
header #lang_sel_list ul li a{color: #609f51 !important; border: none !important; font-size: 18px !important; font-weight: bold; font-family: "Cabin", Georgia, sans-serif}
header #lang_sel_list ul li a:hover, header #lang_sel_list ul li a.lang_sel_sel{color: #434342 !important; background: none !important}

#lang_sel_list_mobile{display: none}

#sidebar_menu ul li{border-bottom: 2px solid #fff}
#sidebar_menu ul li:first-of-type{border-top: 2px solid #fff}
#sidebar_menu ul li.menu-item-language {display: none !important}
#sidebar_menu ul li a{color: #fff !important; font-family: "Cabin", Georgia, sans-serif; font-size: 15px}
#sidebar_menu ul li a:hover span{color: #000 !important}
#sidebar_menu ul li a.current span{color: #000 !important}
#sidebar_menu ul li a span{color: #fff !important}

.majuscule{text-transform: uppercase !important}
.souligne{text-decoration: underline !important}
.vert{color: #609f51 !important}
/*.border_bottom_green{border-bottom: 2px solid #609f51 !important}*/

.homepage_bloc_haut_gauche p{
	text-transform: uppercase !important;
	border-bottom: 1px solid #63b6d4;
}

.homepage_bloc_haut_gauche .vert p{
	border-bottom: 1px solid #609f51;
}

.homepage_bloc_haut_gauche p span{
	display: block;
}

.homepage_bloc_haut_titre p{
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 25px !important;
	font-family: "Cabin", Georgia, sans-serif !important;
}

.homepage_bloc_haut_paragraphe p{
	color: #609f51;
	text-transform: uppercase;
	font-family: "Cabin", Georgia, sans-serif !important;
}

.encart_vert .vc_column-inner > .wpb_wrapper{
	background: #609f51;
	padding: 10px;
	min-height: 180px;
}

.titre_encart_vert p{
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 15px !important;
	font-family: "Cabin", Georgia, sans-serif !important;
}

.question_encart_vert p{
	font-size: 39px;
	line-height: 41px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 15px !important;
	font-family: "Cabin", Georgia, sans-serif !important;
}

.question_encart_vert.big p{
	 font-size: 100px;
     line-height: 100%;
     margin-bottom: 0 !important;
}

.lien_encart_vert a{
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background: #609f51 url("images/croix_blanc_small.png") no-repeat 0 center;
	/*margin-left: -10px;*/
	margin-left: 0;
	padding-left: 18px;
	font-family: "Georgia", sans-serif !important;
}

.lien_encart_vert a:hover{
	background-color: none;
	color: #555;
	text-decoration: none;
}


body.home .full_width_inner > .vc_row > .section_inner{
	padding-top:45px;
	padding-bottom:30px;
	border-bottom: 2px solid #609f51 !important
}

body.home .full_width_inner > .vc_row:last-of-type > .section_inner{
	border-bottom: none !important;
}


body.page-template-default .title_outer{
	margin-bottom: 40px;
}


body.page-template-default blockquote{
	background: #609f51;
	padding: 30px;
	min-height: 200px;
	background: #609f51 url("images/triangle_droite.png") no-repeat -5px center;
	color: #fff !important;
	margin-top: 5px;
}

body.page-template-default .vc_col-sm-3 h1{
	text-decoration: underline;
	margin-top: -5px;
}

body.page-template-default blockquote h5{
	color: #fff !important;
}

body.page-template-default .content hr{
	background: #609f51 none repeat scroll 0 0;
    border: medium none;
    color: #609f51 !important;
    height: 2px;
}

body.page-template-default .content hr:first-of-type{
	 margin-top: 25px !important;
}

body.page-template-default .content a{
	color: #609f51;
	text-decoration: none;
}
body.page-template-default .content a:hover{
	text-decoration: underline;
}

body.page-template-default .content a.qbutton {
	height: auto !important;
	line-height: 100% !important;
	text-transform: none !important;
	padding: 10px 15px 10px 25px !important;
	background: #609f51 url("images/croix_blanc_small.png") no-repeat 5px center;
	margin-top: 25px !important;
	font-size: 14px !important;
	font-family: "Georgia", sans-serif !important;
	font-weight: normal;
	letter-spacing: 0;
	color: #fff;
}

body.page-template-default .content a.qbutton:hover{
	background-color: #555555;
	color: #fff;
	text-decoration: none;
}

body.page-template-default .content .q_accordion_holder h5{
	border-bottom: none;
	border-top: 2px solid #609f51;
	padding-bottom: 9px;
	padding-top: 9px;
	margin-bottom: 0;
}

body.page-template-default .content .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 0;
}

body.page-template-default .content .q_accordion_holder.accordion div.accordion_content {
    padding: 0;
}

body.page-template-default .content .q_accordion_holder h5:last-of-type{
	border-bottom: 2px solid #609f51;
}

body.page-template-default .content .q_accordion_holder h5 .tab-title{
	color: #609f51;
	font-size: 20px;
}

body.page-template-default .content .q_accordion_holder h5 .accordion_mark.left_mark{
	display: none;
}

body.page-template-default .content .q_accordion_holder.accordion div.accordion_content_inner ul{
	margin-bottom: 0;
}

body.page-template-default .content ul{
	margin-bottom: 25px;
}

body.page-template-default .content .wpb_wrapper h2{margin-top: 30px;}
body.page-template-default .content .wpb_wrapper h2.marginTop{margin-top: 28px !important;}
body.page-template-default .content .wpb_wrapper h2:first-of-type{margin-top: 0;}


.content .vc_col-sm-3 h1{
	border-bottom: 3px solid #609f51;
    line-height: 43px;
    margin-bottom: 11px;
    padding-bottom: 0;
    text-decoration: none !important;
}

.content .vc_col-sm-3 .bleu h1{
	border-bottom: 2px solid #63b6d4;
	font-size: 22px;
	line-height: 26px;
}


.content .vc_col-sm-3 .vert h1{
	border-bottom: 2px solid #609f51;
	font-size: 22px;
	line-height: 26px;
}

.bloc_vert{
	padding: 30px;
	min-height: 193px;
	background: #609f51 url("images/triangle_droite.png") no-repeat -5px center;
}

.bloc_bleu{
	background: #63b6d4 url("images/triangle_droite.png") no-repeat -5px center;
	padding: 30px;
	min-height: 193px;
}

.bloc_vert p, .bloc_bleu p{
	font-size: 13px;
	font-weight: bold;
}

.bloc_vert p:first-of-type, .bloc_bleu p:first-of-type {
	color: #fff;
    font-family: "Georgia",Georgia,sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 26px;
}

/* FAQ */

#faq .bloc_vert, #faq .bloc_bleu{
	background: #fff;
	padding: 0 10px 20px 10px;
}

#faq .bloc_vert .vc_column-inner{
	padding: 15px;
	min-height: 480px;
	background: #609f51;
}

#faq .bloc_bleu .vc_column-inner{
	background: #63b6d4;
	padding: 15px;
	min-height: 480px;
}

#faq .bloc_vert p, #faq .bloc_bleu p{
	font-size: 13px;
	font-weight: bold;
	font-family: "Cabin",Georgia,sans-serif;
}

#faq .bloc_vert p:first-of-type, #faq .bloc_bleu p:first-of-type {
	color: #fff;
    font-family: "Cabin",Georgia,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
}

/* FIN FAQ */


/* QUIZ */
#quiz .wpvq-question-label{
 	color: #609f51;
    font-family: "Cabin",Georgia,sans-serif;
    font-size: 19px;
    text-align: left;
    text-transform: uppercase;
}

#wpvq-quiz-1{
	/*margin-top: -25px;*/
}

#quiz .wpvq-answer.wpvq-answer-true {
    background: #609f51 none repeat scroll 0 0;
    color: #fff;
}

#quiz div.wpvq-explaination div.wpvq-true {
    color: #609f51;
    font-family: "Cabin";
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

#quiz .wpvq-answer.wpvq-answer-false {
    background: #ff6b09 none repeat scroll 0 0;
    color: #fff;
}

#quiz div.wpvq-explaination div.wpvq-false {
    color: #ff6b09;
    font-family: "Cabin";
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

#quiz .wpvq-question.wpvq-line .vq-css-label{
	font-family: "Georgia", sans-serif;
    font-size: 15px;
}

#quiz div.wpvq-explaination {
    border: 1px solid #dddddd;
    padding: 10px 20px 10px;
}

#quiz .wpvq-answer:hover {
    background: #bcbcbc none repeat scroll 0 0;
    cursor: pointer;
    transition: background 550ms ease-out 0s;
}

#quiz #wpvq-big-loader{
	margin-top: 15px;
}

#quiz #wpvq-final-score .wpvq-quiz-title{display: none;}
#quiz #wpvq-final-score .wpvq-local-caption{font-family: "Cabin", sans-serif; font-size: 15px; font-weight: bold}

/* FIN QUIZ */


/* CARTE */
#carte #codespacing_progress_map_carousel_container ul li{
	background-image: none !important;
	padding-left: 0;
}

#carte #codespacing_progress_map_carousel_container .jcarousel-skin-default .jcarousel-item-horizontal{
	box-shadow: none;
}

#carte #codespacing_progress_map_carousel_container .jcarousel-skin-default .jcarousel-item-horizontal .details_title{
	background: #63b6d4;
	color: #fff;
	text-transform: uppercase;
}


/* cas des communes en vert */
#carte #codespacing_progress_map_carousel_container .jcarousel-skin-default .jcarousel-item-horizontal .details_title.cat_52{background: #609f51;}
#carte #codespacing_progress_map_carousel_container .jcarousel-skin-default .jcarousel-item-horizontal .details_title.cat_63{background: #609f51;}

#carte #codespacing_progress_map_carousel_container .details_title a{
	color: #fff !important;
	 font-family: "Cabin" !important;
    font-size: 13px !important;
    font-weight: bold;
}

#carte #codespacing_progress_map_carousel_container .details_infos{
	font-family: "Georgia", sans-serif !important;
	line-height: 140% !important;
	
}
/* FIN CARTE */


/* LIGHTBOX */
.fancybox-skin{padding: 0 !important}
#contentLightbox{background: #fff; max-width: 988px; max-height: 500px; padding: 0; overflow: hidden !important}

#contentLightbox .fond_blanc{background: #fff; font-family: 'Cabin',sans-serif; padding: 80px 0 0 55px; min-height: 100%; font-weight: bold}
#contentLightbox .fond_blanc .premiere_div{margin-bottom: 40px;}
#contentLightbox .fond_blanc .style_vert{color: #609f51; text-transform: uppercase; font-family: 'Cabin',sans-serif; font-size: 27px; font-weight: bold; line-height: 38px;}
#contentLightbox .fond_blanc .style_bleu{color: #63b6d4; text-transform: uppercase; font-family: 'Cabin',sans-serif; font-size: 27px; font-weight: bold; line-height: 38px;}

#contentLightbox .fond_vert{background: #609f51; color: #fff !important; padding: 150px 0 0 50px; min-height: 540px; height: 100%; box-sizing: border-box; overflow: hidden;}
#contentLightbox .fond_vert .premier_chiffre{border-top: 2px solid #fff; border-bottom: 2px solid #fff; padding: 15px 0; margin-top: 35px;}
#contentLightbox .fond_vert .deuxieme_chiffre{border-bottom: 2px solid #fff; padding: 15px 0;}
#contentLightbox .fond_vert p{color: #fff; margin-bottom: 5px; font-weight: bold}
#contentLightbox .fond_vert div{}
/* FIN LIGHTBOX */


/* ************* SMALL SCREENS ******** */

@media only screen and (max-width: 1024px) and (min-device-width : 1600px){
	
	.q_logo a{left: -58% !important}
	.q_logo img {max-width: 255px !important; height: auto !important}
	
	.title_outer .image.desktop{display: none}
	
	/*.title_outer{min-height: 400px !important}
	.title_outer imh{height: 100% !important; width: auto}*/
	
	
	body.home .full_width_inner .vc_col-sm-3 .full_section_inner{margin-top: 25px}
	body.home .full_width_inner .section_inner .vc_col-sm-6 h2{margin-top: 25px}
	body.home .full_width_inner .vc_col-sm-3 .vc_col-sm-3{width: 25% !important; float: left;}
	body.home .full_width_inner .vc_col-sm-3 .vc_col-sm-9{width: 75% !important; float: left;}

	body.home .encart_vert {margin-top: 25px}
	body.home iframe {margin-top: 25px}

	.bloc_vert {min-height: 160px; padding: 30px; margin-top: 25px}
	

	footer {margin-top: 70px}
	footer .footer_bottom p:first-of-type{font-size: 14px}
	footer .footer_bottom p:nth-child(2){font-size: 8.3px}
}




/* ************* MOBILE *************** */

@media only screen and (max-device-width: 640px){
	
	.q_logo a{left: -58% !important}
	.q_logo img {max-width: 255px !important; height: auto !important}
	
	/*.title_outer{min-height: 400px !important}
	.title_outer imh{height: 100% !important; width: auto}*/
	
	.header_inner_right .side_menu_button_link {
		display: none;
	}

	
	.title_outer .image.desktop{display: none}
	
	.wrapper_inner .content > .content_inner  > .title_outer.title_without_animation{
		margin-bottom: 5px;
	}
	
	body.home .full_width_inner .vc_col-sm-3 .full_section_inner{margin-top: 25px}
	body.home .full_width_inner .section_inner .vc_col-sm-6 h2{margin-top: 25px}
	body.home .full_width_inner .vc_col-sm-3 .vc_col-sm-3{width: 25% !important; float: left;}
	body.home .full_width_inner .vc_col-sm-3 .vc_col-sm-9{width: 75% !important; float: left;}

	body.home .encart_vert {margin-top: 25px}
	body.home iframe {margin-top: 25px}

	.bloc_vert {min-height: 160px; padding: 30px; margin-top: 25px}
	

	footer {margin-top: 70px}
	footer .footer_bottom p:first-of-type{font-size: 14px}
	footer .footer_bottom p:nth-child(2){font-size: 8.3px}
	
	
	#lang_sel_list_mobile{display: block; float: left; margin-top: 10px !important; margin-bottom: 25px !important; width: 100%;}
	
	#lang_sel_list_mobile ul{border: none !important; float: right; width: 100px; margin-top: 2px !important}
	#lang_sel_list_mobile ul li {margin-right: 10px !important;  margin-top: 4px !important; list-style-type: none !important; background: none !important}
	#lang_sel_list_mobile ul li a{color: #609f51 !important; border: none !important; font-size: 22px !important; font-weight: bold; font-family: "Cabin", Georgia, sans-serif}
	#lang_sel_list_mobile ul li a:hover, #lang_sel_list_mobile ul li a.lang_sel_sel{color: #434342 !important; background: none !important}
	
	#lang_sel_list_mobile .side_menu_button{
		height: 35px !important;
	}
	#lang_sel_list_mobile .side_menu_button_wrapper{
		z-index: 200;
		float: right !important;
		position: relative;
		width: auto;
		margin: 0 10px 0 0;
		display: inline;
		padding: 0;
	}
	
	#lang_sel_list_mobile .side_menu_button .side_menu_button_link span{
		font-size: 22px !important;
	}
	
	#carte .codespacing_progress_map_area{
		height: 700px !important;
	}
	
	#carte #codespacing_progress_map_div_initial{height: 350px !important;}
	
	#carte #codespacing_progress_map_carousel_container ul{
		height: 350px !important;
	}
	
	#carte #codespacing_progress_map_carousel_container ul li{
		width: 260px !important;
		height: 350px !important;
		margin-right: 7px !important;
	}
	
	#carte #codespacing_progress_map_carousel_container ul li .item_img img{
		width: 100% !important;
		height: auto !important;
	}
	
	#carte #codespacing_progress_map_carousel_container ul li .item_img{
		width: 260px !important;
		height: 179px !important;
		float: right !important;
	}
	
	#carte #codespacing_progress_map_carousel_container ul li .details_container {
		width: 100% !important;
	    height: 140px !important;
	}
	
	#carte #codespacing_progress_map_carousel_container ul li .details_container .details_title{
		width: 100% !important;
	}
	
	#carte #codespacing_progress_map_carousel_container .details_infos {
	    font-family: "Georgia",sans-serif !important;
	    line-height: 140% !important;
	    font-size: 14px !important;
	}
	
	body.page-template-default .vc_col-sm-3 h1:last-of-type {
	    margin-bottom: 25px !important;
	}
	
	
	/* LIGHTBOX */
	.fancybox-skin{padding: 0 !important}
	#contentLightbox{background: #fff; max-width: 988px; max-height: 1300px; height: 1000px; padding: 0; overflow: scroll !important}
	
	#contentLightbox .fond_blanc{background: #fff; font-family: 'Cabin',sans-serif; padding: 25px 0 20px 30px; min-height: 100%; font-weight: bold}
	#contentLightbox .fond_blanc .premiere_div{margin-bottom: 15px;}
	#contentLightbox .fond_blanc .style_vert{color: #609f51; text-transform: uppercase; font-family: 'Cabin',sans-serif; font-size: 17px; font-weight: bold; line-height: 22px;}
	#contentLightbox .fond_blanc .style_bleu{color: #63b6d4; text-transform: uppercase; font-family: 'Cabin',sans-serif; font-size: 17px; font-weight: bold; line-height: 22px}
	
	#contentLightbox .fond_vert{background: #609f51; color: #fff !important; padding: 20px 15px 0 20px; min-height: 350px; height: 100%; box-sizing: border-box; overflow: hidden;}
	#contentLightbox .fond_vert .premier_chiffre{border-top: 2px solid #fff; border-bottom: 2px solid #fff; padding: 10px 10px; margin-top: 20px;}
	#contentLightbox .fond_vert .deuxieme_chiffre{border-bottom: 2px solid #fff; padding: 10px 10px;}
	#contentLightbox .fond_vert p{color: #fff; margin-bottom: 5px; font-weight: bold; padding-left: 15px; padding-right: 15px}
	/* FIN LIGHTBOX */
	
}


/* ************* IPAD PAYSAGE *************** */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { /* STYLES GO HERE */}


/* ************* IPAD PORTRAIT *************** */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.title_outer .image.desktop{display: none}
	
	.header_bottom_right_widget_holder {
	    display: table-cell;
	    height: 100%;
	    padding: 0 17px;
	    vertical-align: middle;
	}
	
	header #lang_sel_list ul li {
	    margin-right: 10px !important;
	    margin-top: 6px !important;
	}
	
	.container_inner,
    .boxed div.section .section_inner,
    div.grid_section .section_inner,
    .full_width .parallax_content,
    .steps_holder_inner,
    .carousel-inner .slider_content_outer, nav.content_menu,
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner {
        width: 90%;
    }
    
    .vc_col-xs-12, .vc_column_container {
	    width: 100%;
	}
	
	body.home .full_width_inner .vc_col-sm-3 .full_section_inner{margin-top: 25px}
	body.home .full_width_inner .section_inner .vc_col-sm-6 h2{margin-top: 25px}
	body.home .full_width_inner .vc_col-sm-3 .vc_col-sm-3{width: 25% !important; float: left;}
	body.home .full_width_inner .vc_col-sm-3 .vc_col-sm-9{width: 75% !important; float: left;}
	
	/*body.home .full_width_inner .vc_col-sm-3{
		width: 50%;
	}*/

	body.home .encart_vert {margin-top: 25px}
	body.home iframe {margin-top: 25px}

	.bloc_vert {min-height: 160px; padding: 30px; margin-top: 25px}


}

